
Katello - Bug #6737

instance based subscription attach to content host quantity is not displayed

07/22/2014 04:09 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1122268 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/447
Description

When setting subscription quantity to "automatic" the resulting actual amount is not displayed in the content host UI

Associated revisions

Revision 04694823 - 07/22/2014 06:46 PM - Thomas McKay

fixes #6737 - correct 'automatic' amount for subscriptions

Revision 639fd4ef - 07/22/2014 06:46 PM - Thomas McKay

fixes #6737 - correct 'automatic' amount for subscriptions

Revision 63e242f5 - 07/29/2014 02:09 PM - Thomas McKay

Merge pull request #4474 from thomasmckay/6737-sub-amount

fixes #6737 - correct 'automatic' amount for subscriptions

Revision eee619e7 - 07/29/2014 02:09 PM - Thomas McKay

Merge pull request #4474 from thomasmckay/6737-sub-amount

fixes #6737 - correct 'automatic' amount for subscriptions

History

#1 - 07/22/2014 04:09 PM - Thomas McKay

- Bugzilla link set to 1122268

#2 - 07/22/2014 06:51 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4474 added

- Pull request deleted ()

#3 - 07/24/2014 03:53 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 07/28/2014 08:48 AM - Eric Helms

- Target version changed from 49 to 54

#5 - 07/29/2014 03:01 PM - Thomas McKay

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
Applied in changeset katello|0469482326246df5b82fbd55b80348d2f0a11cc3.

#6 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13
